New Nintendo 3ds on 9.4 sky3ds or gateaway

Discussion in '3DS - Flashcards & Custom Firmwares' started by wahts, Dec 30, 2015.

  1. wahts
    OP

    wahts Advanced Member

    Newcomer
    67
    1
    Dec 5, 2015
    Gambia, The
    So guys i bought Sky3ds and now im hearing that soon there will be a exploit that can downgrade a new nintendo 3ds too 9.2 to use gateaway.
    So my question is what can i do now just keep Sky3ds + or wait till they bring the exploit to downgrade my Nn3ds.
    Some guys say all ppl should update too 10.3 to make ironfall work but i dont know what does that mean do i have to update to make any exploit work?
     
  2. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,072
    3,386
    Nov 13, 2014
    United States
    Update to 10.3.0-28 and get ironhax back http://gbatemp.net/threads/tutorial-how-to-get-ironhax-back.407022/ and wait for Gateway to support the firmware (we know they will) or wait for a public downgrader and setup rxTools on 9.2.0-20. All of this should be available fairly soon. The reason you need to update is to get on the eShop use the spoofer and download the older exploitable version of ironfall invasion while you still can.
     
    Last edited by Xenon Hacks, Dec 30, 2015
  3. guitarheroknight

    guitarheroknight 1.6180339887

    Member
    2,452
    2,154
    Nov 9, 2014
    Croatia
    Grand Line
    Isnt browserhax still working? I mean he doesnt have to be on the latest firmware, just install menuhax via browserhax and youre golden.
     
  4. wahts
    OP

    wahts Advanced Member

    Newcomer
    67
    1
    Dec 5, 2015
    Gambia, The
    sry but im kinda new so i heared there is already a exploit for 9.3-10.1 so i can downgrade too 9.2.
    is ironhax rly that important what can i do with it?
     
  5. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,072
    3,386
    Nov 13, 2014
    United States
    True im just giving him the option to get ironfall and eShop access again for the time being but yes he can install homemenuhax

    — Posts automatically merged - Please don't double post! —

    You really just need access to the homebrew launcher give this a good read http://smealum.github.io/3ds/ you only need to update if ironfall is your last and only option.
     
  6. wahts
    OP

    wahts Advanced Member

    Newcomer
    67
    1
    Dec 5, 2015
    Gambia, The
    ok sry but i dont understand anything sadly i dont have menuhax or browserhax
    i only opend my nn3ds to see which fw it has so its clean